<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Zizi Chou</title>
        <link rel="stylesheet" href="../week_1/css/main.css">
        <link rel="stylesheet" href="../week_1/css/rwd.css">
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/3.7.2/animate.min.css">
    </head>
    <body>
        <div class="row">
            <div class="col-l-5 col-m-12">
                <!-- <img src="../junyier.png"> -->
                <div class="info-img">
                    <img src="../junyier.png">
                </div>
            </div>
            <div class="col-l-7 col-m-12 info-text">
                <h1 class="col-m-6 animated lightSpeedIn">Hi.</h1>
                <div class="col-m-6 sub-title animated fadeIn delay-2s">
                    This is Zizi, a UI/UX designer based in Taipei.
                </div>
            </div> 
        </div>
    </body>
</html>